Subject: Re: [lojban] Re: noxemol ce'u

From: [email-masked]
Date: Sat, 6 Oct 2001 18:56:24 EDT

In a message dated 10/6/2001 4:58:32 PM Central Daylight Time, 
[email-masked] writes:

> pc, your entire argument seems to revolve around this incorrect statement.
> There is no subordinate bridi in {le mamta be ce'u}. You can gripe all you 
> want
> that it would be more "linguistically correct" if that were considered a 
> bridi,
> but at this point it sounds just like tinkit claiming hexadecimal is the
> 

See definition of {bridi} provided in same note. Sloppy usage is common, but 
no reason why we should follow it or let someone use it to grind us down. 
Let And keep chinging what he says until he finally gets something that is 
nontrivial and true.